# Search a Product Performs a search by sku and label fields. Returns all lists containing the search term. Enter the search term in the request body in the q parameter. > Information: Use the /productmanager.quicksearch/{query} (Search a Product (URL)) endpoint to pass the search term in the URL. Endpoint: POST /productmanager.quicksearch Security: basic, X-PriceFx-jwt ## Request fields (application/json): - `data` (object, required) - `data.q` (string, required) Enter the term you want to search. ## Response 200 fields (application/json): - `response` (object) - `response.node` (string) - `response.csrfToken` (string) - `response.data` (array) - `response.data.sku` (string) - `response.data.label` (string) - `response.data.itemTypedId` (string) - `response.data.listId` (number) - `response.data.targetObjectTypeCode` (string) - `response.data.listLabel` (string) - `response.totalRows` (number) - `response.status` (number)